
$(document).ready(function () {
    'use strict';

    // if footer accordion is there
    if ($('.js_footerShowHideMenu .menuGroupTitle').length) {
        showHideMenus('.js_footerShowHideMenu .menuGroupTitle', window.breakpoints.mobile);
    }

});

$(window).on('resize', debouncer(function (e) {
    'use strict';

    // if footer accordion is there
    if ($('.js_footerShowHideMenu .menuGroupTitle').length) {
         showHideMenus('.js_footerShowHideMenu .menuGroupTitle', window.breakpoints.mobile);
    }

})); // window resize
